Subject: Re: [PATCH 2/2] [IPSEC]: Add async resume support on input

From: Patrick McHardy <[email-masked]>
Date: Wed, 14 Nov 2007 10:05:51 +0100

David Miller wrote:
> From: Herbert Xu <[email-masked]>
> Date: Wed, 14 Nov 2007 14:28:34 +0800
> 
>> [IPSEC]: Add async resume support on input
>>
>> This patch adds support for async resumptions on input.  To do so, the
>> transform would return -EINPROGRESS and subsequently invoke the function
>> xfrm_input_resume to resume processing.
>>
>> Signed-off-by: Herbert Xu <[email-masked]>
> 
> Also applied to net-2.6.25, thanks.
> 
> I'll work on integrating Patrick's NF_INET_* patch next.

I'm rebasing my netfilter tree to net-2.6.25, so unless you're
already working on this, I can take care of that.